incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Weir <apa...@robweir.com>
Subject Re: [downloads] OOo 3.3 can not be downloaded from OOo site
Date Mon, 08 Aug 2011 23:07:21 GMT
On Mon, Aug 8, 2011 at 6:45 PM, Simon Phipps <simon@webmink.com> wrote:
>
> On 8 Aug 2011, at 23:39, Christoph Jopp wrote:
>
>> I think I've found the error concerning the download page:
>> If you have set your browsers preferred language to German and are using
>> Linux, the download link leads you to an OOo 3.3.0 rpm that does not
>> exist. Only 3.2.1 is available.
>>
>> So just the link is incorrect and now an error page is shown.
>
> Could be. I got a timeout last time I tried http://downlaod.services.openoffice.org but
it's now redirecting correctly, so it may be two unrelated problems giving the impression
of an issue :-)
>
>>
>> Maybe somebody knows a similar thing about pootle?
>> I tried a link from http://tools.services.openoffice.org
>
>
> I'm still getting a timeout from pootle.
>

Could you bring that up in a new thread, so we can end the firedrill?
Pootle is not an urgent end-user outage.

> S.
>
>

Mime
View raw message